@media (max-width: 1020px){

.container{
    width: 800px;
}
}

@media (max-width: 820px){

.container{
    width: 600px;
    flex-direction: column;
    height: 950px;
}

.left{
    width: 100%;
    height: 450px;
}

.left .bill{
    width: 85%;
}

.bill .bill-input, .people .people-input{
    width: 100%;
}

.bill .p, .people .p{
    color: hsl(186, 14%, 43%);
    font-size: 20px;
    font-weight: 600;
}

.box-input img{
    position: absolute;
    margin-left: 10px;
    width: 2%;
}

.left .buttons{
    width: 85%;
}

.left .buttons .btns{
    display: grid;
    width: 100%;
    grid-template-columns: 30% 30% 30%;
    gap: 20px;
    margin-top: 10px;
}

.left .people{
    width: 85%;
}

.right{
    width: 100%;
    height: 450px;
    margin-top: 24px;
}

.right .resume{
    width: 80%;
}

}

@media (max-width: 630px){
    .container{
        width: 375px;
        height: 950px;
    }

    .right{
        width: 100%;
        height: 450px;
    }
}